unregister_sound_dsp
Prev | Chapter 24. Sound Devices | Next

## Name

unregister_sound_dsp — unregister a DSP device

## Synopsis

`void unregister_sound_dsp (` | int | unit`)`;

## Arguments

`unit`

  unit number to allocate

## Description

Release a sound device that was allocated with `register_sound_dsp`. The unit passed is the return value from the register function.

Both of the allocated units are released together automatically.

Prev | Up | Next
unregister_sound_midi | Home | snd_pcm_playback_ready